---
data_category: optional
key_path: redis_hll_counters.epics_usage.g_project_management_users_updating_fixed_epic_start_date_monthly
description: Counts of MAU manually updating fixed start date
product_section: dev
product_stage: plan
product_group: product_planning
value_type: number
status: active
milestone: '13.11'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/57672
time_frame: 28d
data_source: internal_events
events:
  - name: g_project_management_users_updating_fixed_epic_start_date
    unique: user.id
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
